body,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style: none;
}

img {
    border: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

.clearfix:after,
.clearfix:before {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background: #343855 !important;
}

.layui-btn {
    border-radius: 4px !important;
    transition: .1s !important;
}

.el-btn_success {
    background-color: #67c23a !important;
    border-color: #67c23a !important;
}

.layui-table-view {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.layui-btn-warm {
    background-color: #e6a23c !important;
    border-color: #e6a23c !important;
}

.layui-btn-normal {
    background-color: #409eff !important;
    border-color: #409eff !important;
}

.layui-form-select dl dd.layui-this {
    background-color: #409eff !important;
    border-color: #409eff !important;
}

.layui-btn-primary:hover {
    border-color: #409eff !important;
}

.handlerHover {
    box-shadow: 0 0 8px 0 rgba(232, 237, 250, .6), 0 2px 4px 0 rgba(232, 237, 250, .5)
}

.layui-table-view:hover {
    box-shadow: 0 0 8px 0 rgba(232, 237, 250, .6), 0 2px 4px 0 rgba(232, 237, 250, .5)
}

.layui-table thead tr {
    background: #fff !important;
    height: 50px !important;
}

.jsc_right {
    background: #f1f1f1 !important
}